<!DOCTYPE html>
<html lang="en">

<head>
    <!-- Session Data-->
    <script type="text/javascript" src="../resources/js/session_data.js"></script>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1">
    <meta name="keywords" content="app, responsive, jquery, bootstrap, dashboard, admin">
    <script>document.write("<title>"+applicationName.concat(" - Clientes")+"</title>");</script>
    <!-- Favicon-->
    <link rel="shortcut icon" href="../resources/img/favicon.ico"/>
    <!-- Animate-->
    <link rel="stylesheet" href="../resources/vendor/animate.css/animate.css">
    <!-- Bootstrap-->
    <link rel="stylesheet" href="../resources/vendor/bootstrap/dist/css/bootstrap.min.css">
    <!-- Ionicons-->
    <link rel="stylesheet" href="../resources/vendor/ionicons/css/ionicons.css">
    <!-- Material Colors-->
    <link rel="stylesheet" href="../resources/vendor/material-colors/dist/colors.css">
    <!-- Pace -->
    <link rel="stylesheet" href="../resources/vendor/pace/pace-corner-indicator.css">
    <!-- Sweet Alert-->
    <link rel="stylesheet" href="../resources/vendor/sweetalert/dist/sweetalert.css">
    <!-- Datatables-->
    <link rel="stylesheet" href="../resources/vendor/datatables.net-buttons-bs/css/buttons.bootstrap.min.css">
    <link rel="stylesheet" href="../resources/vendor/datatables.net-keytable-bs/css/keyTable.bootstrap.min.css">
    <link rel="stylesheet" href="../resources/vendor/datatables.net-responsive-bs/css/responsive.bootstrap.min.css">
    <!-- Components-->
    <link rel="stylesheet" href="../resources/css/components.css">
    <!-- Multiselect-->
    <link rel="stylesheet" href="../resources/vendor/multiselect/css/multi-select.css">
    <!-- Bootstrap File Input -->
    <link rel="stylesheet" href="../resources/vendor/bootstrap-fileinput/bootstrap-fileinput.css">
    <link rel="stylesheet" href="../resources/vendor/bootstrap-fileinput/buttons.css">
    <!-- Loading -->
    <link rel="stylesheet" href="../resources/css/loading.css" >
    <!-- Application styles-->
    <link rel="stylesheet" href="../resources/css/app.css">
    <!-- Custom styles-->
    <link rel="stylesheet" href="../resources/css/custom.css">
</head>

<body>
<div class="layout-container">

    <!-- top navbar-->
    <header class="header-container includeHTML" data-html="header.html" data-title="Clientes">
    </header>

    <!-- sidebar-->
    <aside class="sidebar-container includeHTML" data-html="menu.html">
    </aside>

    <div class="sidebar-layout-obfuscator"></div>

    <!-- Main section-->
    <main class="main-container">
        <!-- Page content-->
        <section class="section-container">
            <div class="container container-fluid">
                <div class="cardbox">
                    <!--
                    <div class="cardbox-heading">
                        <div class="tool-bar">
                            <button id="btn-nuevo" class="btn btn-labeled btn-primary" type="button">
                                <span class="btn-label">
                                    <i class="ion-plus-round"></i>
                                </span>
                                Nuevo
                            </button>
                        </div>
                    </div>
                    -->
                    <div class="cardbox-body clearfix">
                        <div class="table-responsive">
                            <table class="table table-striped table-sm" id="datatable-clientes">
                                <thead>
                                    <tr>
                                        <th class="sort-alpha">Correo</th>
                                        <th class="sort-alpha">Nombre</th>
                                        <th class="sort-alpha">Apellido</th>
                                        <th class="sort-alpha">Imagen</th>
                                        <th>Acciones</th>
                                        <th class="hidden-column">Data</th>
                                    </tr>
                                </thead>
                                <tfoot class="search">
                                    <tr>
                                        <th class="search-individual">Correo</th>
                                        <th class="search-individual">Nombre</th>
                                        <th class="search-individual">Apellido</th>
                                        <th></th>
                                        <th></th>
                                    </tr>
                                </tfoot>
                                <tbody>
                                </tbody>
                            </table>
                        </div>
                    </div>
                </div>
            </div>
        </section>

        <!-- Page footer-->
        <footer class="footer-container">
            <div class="d-flex justify-content-between fh">
                <!--
                <a class="footer-icon footer-icon-lg has-badge user_messages" href="#">
                    <em class="ion-ios-email"></em>
                    <sup class="text-sm badge bg-danger tooltip-toolbar messages_total" style=""></sup>
                    <span>Mensajes</span>
                </a>
                -->
                <a class="footer-icon footer-icon-lg user_dashboard" href="#">
                    <em class="ion-home"></em>
                    <span>Escritorio</span>
                </a>
                <a class="footer-icon footer-icon-lg user_profile" href="#">
                    <em class="ion-ios-gear"></em>
                    <span>Perfil</span>
                </a>
            </div>
        </footer>
    </main>

</div>

<!-- MODAL PARA UN REGISTRO -->
<div id="modal-cliente" class="modal fade" tabindex="-1" role="dialog" aria-labelledby="exampleModalLongTitle" aria-hidden="true">
    <div class="modal-dialog modal-md" role="document">
        <div class="modal-content">
            <form id="formulario-cliente" class="cardbox cardbox-flat form-validate" novalidate="">
                <div class="modal-header">
                    <h4 class="mt-0 modal-title"><text id="title-operacion"></text> Cliente</h4>
                    <button class="close" type="button" data-dismiss="modal" aria-label="Close">
                        <span>&times;</span>
                    </button>
                </div>
                <div class="modal-body">
                    <div class="nav nav-tabs">
                        <a class="list-group-item active" href="#tab1" data-toggle="tab">Datos Basicos</a>
                        <a class="list-group-item" href="#tab2" data-toggle="tab">Imagen</a>
                    </div>
                    <div class="tab-content p0 b0">
                        <div class="tab-pane active" id="tab1">
                            <input id="operacion" type="hidden">
                            <input id="id_cliente" type="hidden">
                            <div class="form-group">
                                <label>Correo</label>
                                <input id="correo" name="correo" class="form-control" type="text" required>
                            </div>
                            <div class="form-group">
                                <label>Nombre</label>
                                <input id="nombre" name="nombre" class="form-control" type="text" required>
                            </div>
                            <div class="form-group">
                                <label>Apellido</label>
                                <input id="apellido" name="apellido" class="form-control" type="text" required>
                            </div>
                            <div class="form-group">
                                <label>Telefono</label>
                                <input id="telefono" name="telefono" class="form-control" type="text" required>
                            </div>
                        </div>
                        <div class="tab-pane" id="tab2">
                            <div class="row">
                                <div class="col-lg-5">
                                    <div class="form-group row">
                                        <label class="col col-12">Imagen Actual</label>
                                        <div class="col col-12">
                                            <div class="text-center form-control">
                                                <img id="imagen" class="rounded-circle thumb128" alt="Profile">
                                                <div>
                                                    <span class="btn">
                                                        <a id="btn_remover_imagen" href="javascript:;" class="btn red"> Remover Imagen </a>
                                                    </span>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                                <div class="col-lg-6 offset-lg-1">
                                    <div class="form-group row">
                                        <label class="col col-12">Imagen Nueva</label>
                                        <div class="col col-12">
                                            <div class="text-center form-control">
                                                <div class="fileinput fileinput-new" data-provides="fileinput">
                                                    <div class="fileinput-new thumbnail mb-2">
                                                        <img src="http://www.placehold.it/200x150/EFEFEF/AAAAAA&amp;text=sin+imagen" alt="" />
                                                    </div>
                                                    <div class="fileinput-preview fileinput-exists mb-2"></div>
                                                    <div>
                                                            <span class="btn default btn-file">
                                                                <span class="fileinput-new"> Seleccione Imagen </span>
                                                                <span class="fileinput-exists"> Cambiar </span>
                                                                <input type="file" class="" id="imagen_nueva" name="imagen_nueva"/>
                                                            </span>
                                                        <a href="javascript:;" class="btn red fileinput-exists" data-dismiss="fileinput"> Remover </a>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="modal-footer">
                    <button class="btn btn-danger" type="button" data-dismiss="modal" aria-label="Close">
                        Cancelar
                    </button>
                    <button class="btn btn-primary" type="submit">
                        Guardar
                    </button>
                </div>
            </form>
        </div>
    </div>
</div>

<!-- Modernizr-->
<script src="../resources/vendor/modernizr/modernizr.custom.js"></script>
<!-- jQuery-->
<script src="../resources/vendor/jquery/dist/jquery.js"></script>
<!-- Bootstrap-->
<script src="../resources/vendor/popper.js/dist/umd/popper.min.js"></script>
<script src="../resources/vendor/bootstrap/dist/js/bootstrap.js"></script>
<!-- Material Colors-->
<script src="../resources/vendor/material-colors/dist/colors.js"></script>
<!-- Screenfull-->
<script src="../resources/vendor/screenfull/dist/screenfull.js"></script>
<!-- PaceJS-->
<script src="../resources/vendor/pace/pace.min.js"></script>
<!-- jQuery Number-->
<script src="../resources/vendor/jquery-number/jquery.number.min.js"></script>
<!-- jQuery Form Validation-->
<script src="../resources/vendor/jquery-validation/dist/jquery.validate.js"></script>
<script src="../resources/vendor/jquery-validation/dist/additional-methods.js"></script>
<!-- Sweet Alert-->
<script src="../resources/vendor/sweetalert/dist/sweetalert-dev.js"></script>
<!-- Datatables-->
<script src="../resources/vendor/datatables.net/js/jquery.dataTables.min.js"></script>
<script src="../resources/vendor/datatables.net-buttons/js/dataTables.buttons.min.js"></script>
<script src="../resources/vendor/datatables.net-buttons-bs/js/buttons.bootstrap.min.js"></script>
<script src="../resources/vendor/datatables.net-buttons/js/buttons.colVis.js"></script>
<script src="../resources/vendor/datatables.net-buttons/js/buttons.flash.min.js"></script>
<script src="../resources/vendor/datatables.net-buttons/js/buttons.html5.min.js"></script>
<script src="../resources/vendor/datatables.net-buttons/js/buttons.print.min.js"></script>
<script src="../resources/vendor/datatables.net-keytable/js/dataTables.keyTable.min.js"></script>
<script src="../resources/vendor/datatables.net-responsive/js/dataTables.responsive.min.js"></script>
<script src="../resources/vendor/datatables.net-responsive-bs/js/responsive.bootstrap.min.js"></script>
<!-- Push-->
<script src="../resources/vendor/push/push.min.js"></script>
<!-- Multiselect-->
<script src="../resources/vendor/multiselect/js/jquery.multi-select.js"></script>
<!-- Bootstrap File Input -->
<script src="../resources/vendor/bootstrap-fileinput/bootstrap-fileinput.js"></script>
<!-- Functions-->
<script src="../resources/js/functions.js"></script>
<!-- App script-->
<script src="../resources/js/app.js"></script>
<!-- Constants-->
<script src="../resources/js/constants.js"></script>
<!-- JS for this page -->
<script type="text/javascript" src="../resources/js/view/admin/customers.js"></script>

</body>

</html>